BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

h1 {
	FONT-SIZE: 18px; FONT-FAMILY: Arial; COLOR: #FF0000
}

h2 {
	FONT-SIZE: 16px; FONT-FAMILY: Arial; COLOR: #0066FF
}

h3 {
	FONT-SIZE: 14px; FONT-FAMILY: Arial; COLOR: #9933FF
}


td {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}

.game_cat_text {
	FONT-SIZE: 11px; COLOR: #0f6a6f; TEXT-DECORATION: none
}
:link.game_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0f6a6f; TEXT-DECORATION: none
}
:visited.game_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0f6a6f; TEXT-DECORATION: none
}
:hover.game_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff33cc; TEXT-DECORATION: underline
}

a:link {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
a:visited {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: underline
}

:link.text_game_page {
	FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0f6a6f; TEXT-DECORATION: none
}
:visited.text_game_page {
	FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0f6a6f; TEXT-DECORATION: none
}
:hover.text_game_page {
	FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff33cc; TEXT-DECORATION: none
}
.text_game_page_current {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff33cc; TEXT-DECORATION: none
}
.menu_1_text {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0f6a6f; TEXT-DECORATION: none
}
:link.menu_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0f6a6f; TEXT-DECORATION: underline
}
:visited.menu_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0f6a6f; TEXT-DECORATION: underline
}
:hover.menu_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff33cc; TEXT-DECORATION: underline
}

.menu_2_text {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
:link.menu_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
:visited.menu_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
:hover.menu_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: underline
}

.content_1 {
	FONT-WEIGHT: bold; COLOR: #ffffff ; FONT-SIZE: 11px;
}
.content_2_text {
	COLOR: #0f6a6f
}
:link.content_2 {
	COLOR: #0f6a6f; TEXT-DECORATION: none
}
:visited.content_2 {
	COLOR: #0f6a6f; TEXT-DECORATION: none
}
:hover.content_2 {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff33cc; TEXT-DECORATION: none
}
.text_top10 {
	COLOR: #0f6a6f
}
:link.text_game_index {
	COLOR: #0c6a70; TEXT-DECORATION: none ; FONT-SIZE: 11px
}
:visited.text_game_index {
	COLOR: #0c6a70; TEXT-DECORATION: none ; FONT-SIZE: 11px
}
:hover.text_game_index {
	COLOR: #ffffff; BACKGROUND-COLOR: #0c6a70; TEXT-DECORATION: underline ; FONT-SIZE: 11px
}
.game_table {
	BORDER-RIGHT: #a8d0c8 1px solid; BORDER-TOP: #a8d0c8 1px solid; BORDER-LEFT: #a8d0c8 1px solid; BORDER-BOTTOM: #a8d0c8 1px solid
}
:link.text_comments {
	COLOR: #0f6a6f; TEXT-DECORATION: none ; FONT-SIZE: 11px
}
:hover.text_comments {
	COLOR: #ff33cc; TEXT-DECORATION: none ; FONT-SIZE: 11px
}
:visited.text_comments {
	COLOR: #0f6a6f; TEXT-DECORATION: none ; FONT-SIZE: 11px
}
.text_small_text {
	FONT-SIZE: 10px; COLOR: #0f6a6f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
:link.text_small {
	FONT-SIZE: 10px; COLOR: #0f6a6f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
:hover.text_small {
	FONT-SIZE: 10px; COLOR: #ff33cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
:visited.text_small {
	FONT-SIZE: 10px; COLOR: #0f6a6f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

div.pagination {
	background-color:#fff;
	color:#48b9ef;
	padding:10px 0 10px 0;
	width:90%;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:center;
}

div.pagination a {
	color:#48b9ef;
	padding:2px 5px;
	margin:0 2px;
	text-decoration:none;
	border:2px solid #f0f0f0;
}

div.pagination a:hover, div.pagination a:active {
	border:2px solid #ff5a00;
	color:#ff5a00;
}

div.pagination span.current {
	padding:2px 5px;
	border:2px solid #ff5a00;
	color:#fff;
	font-weight:bold;
	background-color:#ff6c16;
}
div.pagination span.disabled {
	display:none;
}